ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1b68974c-a7a5-11ed-86f8-005056a5c4e8"
    Код: "000003708"
    UIDСценария: "4b7a4f21-a7a2-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку комплектации из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку комплектации из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

